.widgets-1{floaT:left;width:100%;text-align:center;background:#f8f8f8;border-top:0px solid #fff;transition:border-top 0.3s ease;margin-bottom:0px;} 
.widgets-1 ul{display:none;width:1200px;margin:0 auto;background:transparent;list-style:none;text-align:left;} 
.widgets-1.active{border-top:0;} 
.widgets-1 .widget{float:left;width:100%;margin:0 0 0 0;color:#333;margin:20px auto 30px;} 
.widgets-1 .widget:last-child{margin-right:0;} 
.widgets-1 div.content{margin-top:0px;} 
.widgets-1 #user-panel{width:100%;margin-top:0px;} 
.widgets-1 #user-panel dt{clear:both;float:left;width:35%;} 
.widgets-1 #user-panel dt span{display:none;} 
.widgets-1 #user-panel dd{float:left;width:65%;} 
#users-area-tab{margin:-3px auto 0;padding-bottom:0px;float:right} 
#users-area-tab:after, .widgets-1:after{content:"";display:table;clear:both;} 
#users-area-tab a{display:block;float:right;line-height:60px;margin-left:0px;padding:0px 25px;text-decoration:none;font-weight:700;color:#000;font-size:0.95em;text-align:center;background:#f5f5f5;}
#users-area-tab a:before{content:"\f2bd";font-family:'FontAwesome';padding-right:10px;color:#153761;}

/* PLUGINS */

/* USERS */
.widgets-1 .widget.type-17{floaT:left;width:50%;}
.widgets-1 .widget.type-18{floaT:left;width:50%;}

.widgets-1 .widget.type-1{floaT:left;width:50%;padding-bottom:0px}

.widgets-1 .widget.type-1 div.head{float:left;text-align:left;width:100%;height:auto;line-height:60px;;margin-right:0px;padding:0px 0 0;font-size:1em;background:transparent;color:#000;
font-weight:700;text-transform:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} 
.widgets-1 .widget.type-1 div.description{font-size:0.85em;margin:0;}
.widgets-1 .widget.type-1 div.description ul{margin-bottom:10px;}


.widgets-1 .widget.type-17 div.head{float:left;text-align:left;width:100%;height:auto;line-height:60px;;margin-right:0px;
padding:0px 0 0;font-size:1em;background:transparent;color:#000;font-weight:700;text-transform:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} 

.widgets-1 .widget.type-1 ul.profits{list-style:none}

.widgets-1 .widget.type-1 ul.profits li{list-style:none;}
.widgets-1 .widget.type-1 ul.profits li:before{content:"\f058";font-family:'FontAwesome';padding-right:10px;color:#153761;}
#user-panel .button{floaT:right;text-align:right;}
#user-panel .button input{border:0px;background:#153761;font-size:0.9em;padding:2px 15px 5px;border-radius:5px;text-transform:none;color:#fff;font-weight:700;;letter-spacing:0px;}
#user-panel .button input:hover{background-color:#294B89;}
.widgets-1 #user-panel input[type="email"], .widgets-1 #user-panel input[type="password"]{margin-top:0;border-radius:5px;border-color:#ccc;padding:4px 10px;} 
.widgets-1 #user-panel input[type="email"]:foxus, .widgets-1 #user-panel input[type="password"] input:focus{box-shadow:none;border-color:#153761;}

#user-panel .links{floaT:right;margin:4px 10px 5px;text-transform:lowercase;}
#user-panel .links a{color:#fff;text-decoration:none;font-weight:700;background:#000;font-size:0.9em;
padding:2px 15px 5px;border-radius:5px;text-transform:none;letter-spacing:0px;}
#user-panel .links a:hover{background:#294B89;transition:all 0.3s ease;}


#page .widget.type-17, #page .widget.type-18{width:98%;}
#user-panel{width:96%;margin:0 auto;}
#user-panel input{margin:4px 0 10px;}
#user-panel dd:not(.captcha) input{width:97%;}

#user-panel.msg.error{background-image:none;font-size:1.25em;}
#profile .option{margin:4px 0 10px;font-size:0.875em;}
#profile .option label{margin-left:4px;font-weight:normal;}
#profile #user-not-required{display:none;}
#profile ul{list-style:none;}
.widgets-list #profile .save{margin-top:20px;text-align:left;}
.msg#profile, .msg#user-panel{padding-top:50px;background-position:center 15px;}
.widget.type-26{width:31.3%;}
.widget.type-26 .profile, .widget.type-26 .logout{display:block;padding:4px 0 4px 25px;background:url('img/users_profile.png') no-repeat left center;}
.widget.type-26 .logout{background-image:url('img/users_logout.png');}
@media screen and (max-width:900px){
  .widgets-list .widget.type-17, .widgets-list .widget.type-18{width:48%;}  
}
@media screen and (max-width:460px){
  .widgets-list .widget.type-17, .widgets-list .widget.type-18{width:98%;}  
}
@media screen and (max-width:900px){

#users-area-tab{margin:-3px auto 0;padding-bottom:0px;float:right} 
#users-area-tab:after, .widgets-1:after{content:"";display:table;clear:both;} 
#users-area-tab a{display:block;float:right;line-height:60px;margin-left:0px;padding:0px 25px;text-decoration:none;font-weight:700;color:#000;font-size:0.95em;text-align:center;background:transparent;}
#users-area-tab a:before{content:"\f2bd";font-family:'FontAwesome';padding-right:10px;color:#153761;}
}
